body{
	margin:0px;
	padding:0px;
	background:url(../images/ac.jpg);
    -moz-background-size:cover;
    -ms-background-size:cover;
    -webkit-background-size:cover;
    background-size:cover;
	/*
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/ab.jpg',sizingMethod='scale');
	background-repeat: no-repeat;
	background-positon: 100%, 100%;
	*/
}

#zwy{
	margin:200px auto;
	padding:0px;
	width:600px;
	height:400px;

}

.dlk{
	margin:200px auto;
	padding:0px;
	width:600px;
	height:400px;
	background:#FF9999;
	/*
	filter:alpha(opacity=50);

	-moz-opacity:0.5;

	opacity:0.5;
	*/
	filter:Alpha(opacity=60);
	background:rgba(209, 214, 233, 0.5);

	border-radius:10px;
}



.topa{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	height:60px;
	background:#0099CC;
	border-radius:10px 10px 0px 0px;
	background:rgba(42,103,195,0.6);
	line-height:60px;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	text-align:center;
}


.dllr{
	margin:50px 0px 0px 0px;
	padding:0px;
	float:left;
	width:100%;
	height:160px;
}

.usea{
	margin:30px 0px 0px 0px;
	padding:0px;
	float:left;
	width:100%;
	height:50px;
	text-align:center;
	line-height:50px;
	font-size: 24px;
	color:#F36;
}


.usea p{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-family:Microsoft YaHei;
}


.pass{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	height:50px;
	text-align:center;
	line-height:50px;
	font-size: 24px;
	color:#F36;
}

.pass p{
	margin:0px;
	padding:0px;
	font-family:Microsoft YaHei;
}


.dlt{
	margin:0px;
	padding:0px;
	width:290px;
	height:35px;
	font-family:Microsoft YaHei;
	font-size: 18px;
	border:1px solid #F66;	
}

.alk{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	height:35px;
	line-height:35px;
	text-align:center;
}

.alk p{
	margin:0px;
	 padding:0px;
}

.dlal{
	margin:0px;
	padding:0px;
	width:200px;
	height:35px;
	line-height:35px;
	border:0px;
	font-size: 22px;
	color:#FFF;
	cursor:pointer;
	background:#F69;
	border-radius:5px;
}


.dlal:hover{
	background:#FFCC33;
}


